[Desktop Entry]
Type=Application
Name=LockDown Browser
MimeType=x-scheme-handler/rldb;
Exec=env WINEPREFIX="/home/emh/.wine" wine start %u
NoDisplay=true
StartupNotify=true
Icon=8E00_LockDownBrowser.0
